dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
description: 'If the parking site is at a special location (airport, department store,
  etc.) it conveys what is such special location.  Allowed values: Those defined by
  _ParkingSpecialLocationEnum_ of [DATEX II version 2.3](http://www.datex2.eu/content/parking-publications-extension-v10a).
  Enum:''airportTerminal, cableCarStation, campground, cinema, coachStation, conventionCentre,
  exhibitionCentre, ferryTerminal, hotel, market, publicTransportStation, religiousCentre,
  shoppingCentre, skilift, specificFacility, themePark, trainStation, vehicleOnRailTerminal,
  other'''
model:
- http://schema.org/Text
property: specialLocation
type: array
typeNGSI:
- Property
